Filter projects
Name Result Error Project type Usage Group Total deprecations Total parsing errors Covered by rector Not covered by rector Non-Drupal deprecations Info/Composer Drupal 9 plan Rector patch Sort descending
cssvars 1.x-dev Only info.yml/composer.json problem found None Module 8 10000 1 0 0 0 0 1
social_auth_apple 1.0.2 Explicitly Drupal 9 compatible None Module 8 10000 0 0 0 0 0 0 This module is fully compatible.
reporting 1.x-dev Needs manual review None Module 8 10000 3 0 0 0 2 1
domain_finder 2.x-dev Explicitly Drupal 9 compatible None Module 7 10000 0 0 0 0 0 0
domain_switch 1.x-dev No results Composer Module 7 10000 0 0 0 0 0 0
graphql_mutation 1.x-dev Needs manual review None Module 8 10000 6 0 0 0 5 1
sendgrid_api 1.0.0-alpha3 Explicitly Drupal 9 compatible None Module 6 10000 0 0 0 0 0 0 Fully compatible with Drupal 9.
active_form 1.x-dev Explicitly Drupal 9 compatible None Module 6 10000 0 0 0 0 0 0
commerce_cashfree_payment 8.0.1 Explicitly Drupal 9 compatible None Module 6 10000 0 0 0 0 0 0
commerce_checkage 1.0 Needs manual review None Module 6 10000 3 0 0 0 2 1
search_api_solr_pro 1.1 No results PHPStan Module 6 10000 0 0 0 0 0 0
dialog_api 1.x-dev Explicitly Drupal 9 compatible None Module 6 10000 0 0 0 0 0 0 8.x-1.x-dev is Drupal 9 compatible.
typed_entity 2.0.0-rc5 Explicitly Drupal 9 compatible None Module 6 10000 0 0 0 0 0 0
override_media_options 1.0.x-dev Explicitly Drupal 9 compatible None Module 6 10000 0 0 0 0 0 0
odata_client 2.x-dev Explicitly Drupal 9 compatible None Module 6 10000 0 0 0 0 0 0
ts_consultation_calendar 1.3 No results PHPStan Module 6 10000 0 0 0 0 0 0
commerce_affirm 1.x-dev Explicitly Drupal 9 compatible None Module 6 10000 0 0 0 0 0 0
search_api_stats 1.x-dev Needs manual review None Module 6 10000 4 0 0 2 0 2
dtuber 2.0.x-dev Explicitly Drupal 9 compatible None Module 6 10000 0 0 0 0 0 0 Compatible with Drupal 9
translators 1.x-dev Explicitly Drupal 9 compatible None Module 6 10000 0 0 0 0 0 0
pach 1.x-dev Explicitly Drupal 9 compatible None Module 6 10000 0 0 0 0 0 0
yandex_oauth 1.x-dev Explicitly Drupal 9 compatible None Module 6 10000 0 0 0 0 0 0
hanging_conjunctions_filter 1.x-dev Explicitly Drupal 9 compatible None Module 6 10000 0 0 0 0 0 0 This module supports Drupal 9.
node_limit 1.x-dev Explicitly Drupal 9 compatible None Module 6 10000 0 0 0 0 0 0
dream_block_manager 1.0.1 Explicitly Drupal 9 compatible None Module 6 10000 0 0 0 0 0 0 Ready
video_embed_bliverr 1.x-dev Explicitly Drupal 9 compatible None Module 6 10000 0 0 0 0 0 0
group_mapping_from_node 1.x-dev Only info.yml/composer.json problem found None Module 6 10000 1 0 0 0 0 1
collect 1.x-dev Some covered by rector None Module 6 10000 226 0 113 68 38 7
gnu_terry_pratchett 1.x-dev Explicitly Drupal 9 compatible None Module 6 10000 0 0 0 0 0 0
digital_size_formatter 2.0.x-dev Explicitly Drupal 9 compatible None Module 6 10000 0 0 0 0 0 0